### Method

# Handy HeaderBar set_transition_duration

since: 1.0

#### Declaration [src]

    void
    hdy_header_bar_set_transition_duration (
      HdyHeaderBar* self,
      guint duration
    )

#### Description [src]

Sets the duration that transitions between pages will take.

Available since: 1.0

Sets property | `Handy.HeaderBar:transition-duration`

#### Parameters

`duration`

  Type: `guint`

  The new duration, in milliseconds.